
.content {
	font-family: "bryant-web",sans-serif;
	/*padding-top: 80px;*/
}

.content-area {
	color: rgb(77,77,77);
	padding: 72px 0px 30px 0px;
	
}

.content-area h1,
.content-area h2,
.content-area h3 {
	margin-bottom: 15px;	
}

.content-area .content ol, .content-area .content ul {
	margin-bottom: 30px;
	line-height: 180%;
}

.content h1 {
	font-family: "bryant-web",sans-serif;
	font-size: 32px;
	margin-bottom: 30px;
}

.content h2 {
	display: block;
	font-family: "bryant-web",sans-serif;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 10px;
	padding-top: 30px;
}

.content h3 {
	font-family: "bryant-web",sans-serif;
	font-size: 21px;
	font-weight: 800;
	margin-bottom: 5px;
}

.content a {
	color: #0092d0;
}

.content a:hover {
	color: #31C5F4;
	text-decoration: underline;
}

.content iframe {
	width: 100%;
	box-shadow: 0px 1px 5px #666666;
	margin-bottom: 30px;
}

.content-area .content img.alignnone, .content-area .content img.aligncenter {
	display: block;
	max-width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto 30px auto;
}

.content .featured-image-post img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.content .reports-title {
	display:block; 
	margin-bottom: 40px;
	margin-top: 10px;
}
.content .reports-img {
	width: 20%;
	height: 20%;
}

.content .page-intro{
	display: block;
	font-size: 23px;
	font-weight: 900;
	line-height: 27px;
	letter-spacing: -1px;
}

.content p {
	font-size: 16px;
    line-height: 21px;
}

.content ul {
	margin: 30px 0 40px 0;
}

.content li {
	font-size: 16px;
    line-height: 21px;
    margin-bottom: 20px;
}

.content .wp-caption-text {
	font-size: 13px;
	line-height: 17px;
	margin: 7px 0 30px 0px;
}

.content .aligncenter {
	width: 100%;
	height: auto;
	display: block;
}

.content .alignleft {
	position: relative;
	float: left;
}

.content .alignright {
	position: relative;
	float: right;
}

.content .source {
	font-size: 14px;
}

/* Directory Table */

.directory-table  {
	padding-top: 0px;
	
}

.directory-table .directory-name {
	margin-bottom: 10px;	
}

.directory-table .directory-name span{
	display:block;	
}
.directory-table .directory-name span.name{
	font-weight: bold;
}

.directory-table .directory-section {
	margin-bottom: 5px;
}

.member-companies {
	padding: 60px 0;
	text-align: center;
	height: 160px;
}

.member-companies .member-logo{
	display: block;
	max-width: 90%;
}

#comments {
	border-top: 1px solid #cccccc;
	padding-top: 20px;
	margin: 30px 0;
}
.commentlist {
	
}
.comment-body {
	padding: 10px 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#respond {
	margin-top: 30px;
}

/* Staff Directory */

.bio-intro {
	padding-bottom: 30px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 30px;
}


.bio  {
    margin: 0 30px 30px 0;
    width: 100%;
    height:375px;
    display: inline-block;
	background-color: #000000;
}



.bio .staffpic {
	display: block;
	width: 100%;
	height: 250px;
	opacity: 0.95;
	background-position: top center;
    background-size: 100% auto;
	
}

.bio .contact-me {
	 opacity: 0;
	 color: #ffffff;
	 position: absolute;
	 top: 90px;
	 left: 0px;
	 text-align: center;
	 text-transform: uppercase;
	 width: 100%;
	 height: 200px;
	 font-size: 18px;
}

.bio:hover .contact-me {
    opacity: 1;
    
}

.bio .info {
   display: block;
    width: 100%;
    height: 125px;
    padding: 10px 20px 0 0;
    text-align: left;
    color: #666666;
    opacity: 1;
    background-color: #ffffff;
    -webkit-transition: opacity 0.5s ease-in;
    -moz-transition: opacity 1s ease-in;
    -ms-transition: opacity 1s ease-in;
    -o-transition: opacity 1s ease-in;
    transition: opacity 0.5s ease-in;
}

.bio:hover, a.bio:hover {
    text-decoration: none;
    background-color: #1166a6;
   
}

.bio:hover .staffpic {
    opacity: 0.3;
    
}

.bio .bio-name{
	font-size: 19px;
	font-weight:bold;
}
.bio .bio-title {
	display: block;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 8px;
	
	
}
.bio .bio-contact {
	
	display: block;
	font-size: 14px;
	}

/* Media Queries  992px and up
=========================================================================================================================================================================================*/
@media (min-width: 992px) {

	.content {
		padding-top: 40px;
		padding-left: 40px;
	}

	.content-area {
		padding: 72px 0px 100px 0px;
	}
	
	.content h1 {
		font-family: "bryant-web",sans-serif;
		font-size: 55px;
		line-height: 62px;
		margin-bottom: 30px;
	}

	.content .page-intro {
		font-size: 30px;
		line-height: 35px;
		margin-bottom: 40px;
	}
	
	.content p {
		font-size: 21px;
		line-height: 26px;
	}
	
	.content li {
		font-size: 21px;
		line-height: 23px;
		margin-bottom: 20px;
	}
	
	.bio .staffpic {
		height: 200px;
		
	}
	.bio  {
		height:325px;
 	}
 	 .bio .contact-me {
	   top: 90px;
   }
	
}

/* Media Queries  1200px
=========================================================================================================================================================================================*/
@media (min-width: 1200px) {
	.bio .staffpic {
		height: 250px;
		
	}
	.bio  {
		height:375px;
   }
   
   .bio .contact-me {
	   top: 110px;
   }
	
}


/* THIS IS FOR CONTROLLING THE OL IN MEMBERS PAGE
=========================================================================================================================================================================================*/






/*
.content-area{
	padding-bottom: 100px;
}
*/


